<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Biuro
 * @since 1.0
 * @version 1.0
 */

get_header();
?>

<?php

            while ( have_posts() ) :
?>
            <div class="biuro-title">
                <h1><?php the_title(); ?></h1>
            </div>

<?php
                the_post();
                the_content();

            endwhile;

            $pod = pods( 'job', get_the_id() );
            // delog( $pod->field( 'post_title' ) );
            // delog( $pod->field( 'post_date' ) );
            // delog( $pod->field( 'valid' ) );
            // debug( $pod );
?>
<p>
    Paskelbta: <?php echo date_i18n( get_option( 'date_format' ), strtotime( $pod->field( 'post_date' ) ) ); ?>
    <br>
    Galioja iki: <?php echo date_i18n( get_option( 'date_format' ), strtotime( $pod->field( 'valid' ) ) ); ?>
</p>
<br>

<div class="c-fixed-footer" style="overflow: hidden; margin-bottom: 2rem;">
    <button style="float: left; text-align: center; color: #fff; background: #006957; padding: 10px; width: 48%; border: 0; border-radius: 3px; cursor: pointer; ">Kandidatuoti</button>
    <button style="float: right; text-align: center; color: #000; background: #ccc; padding: 10px; width: 48%; border: 0; border-radius: 3px;  cursor: pointer;">Dalintis</button>
</div>

<?php get_footer();

// get_footer('job');
