<?php
/*
    <h4><?php pll_e('employees'); ?>:</h4>
*/
?>
<?php
    $menu = 'employees-menu';
    $employees = '';

    if ( ( $locations = get_nav_menu_locations() ) && isset( $locations[ $menu ] ) ) {
        $o = wp_get_nav_menu_object( $locations[ $menu ] );

        echo '<h4>' . $o->name . '</h4>';

        if ( $o ) {
            $items = wp_get_nav_menu_items($o->term_id);
            $employees .= '<ul class="o-nav c-nav--employees">';

            foreach( $items as $item ) {
                $title = $item->title;
                $url = $item->url;

                $employees .= '<li><a class="act" href="' . $url . '" title="' . $title . '">' . $title . '</a></li>';
            }

            $employees .= '</ul>';
        }
    }

    echo $employees;
?>
