<?php
/*
    <h4><?php pll_e('employers'); ?>:</h4>
*/
?>
<?php
    $menu = 'employers-menu';
    $employers = '';

    if ( ( $locations = get_nav_menu_locations() ) && isset( $locations[ $menu ] ) ) {
        $o = wp_get_nav_menu_object( $locations[ $menu ] );

        echo '<h4>' . $o->name . '</h4>';

        if ( $o ) {
            $items = wp_get_nav_menu_items($o->term_id);
            $employers .= '<ul class="o-nav c-nav--employers">';

            foreach( $items as $item ) {
                $title = $item->title;
                $url = $item->url;

                $employers .= '<li><a class="act" href="' . $url . '" title="' . $title . '">' . $title . '</a></li>';
            }

            $employers .= '</ul>';
        }
    }

    echo $employers;
?>
